-- 基础信息
base_info = {
	group_id = 133309078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 78001, gadget_id = 70220103, pos = { x = -2143.991, y = -44.025, z = 5919.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 78002, gadget_id = 70220103, pos = { x = -2149.031, y = -42.823, z = 5871.490 }, rot = { x = 6.893, y = 359.473, z = 351.262 }, level = 32, area_id = 27 },
	{ config_id = 78003, gadget_id = 70220103, pos = { x = -2126.191, y = -50.770, z = 5892.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 78004, gadget_id = 70220103, pos = { x = -2143.999, y = -44.223, z = 5840.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 78006, gadget_id = 70220103, pos = { x = -2037.604, y = -5.589, z = 5754.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 78001, 78002, 78003, 78004, 78006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
